 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 961px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 936px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 -71px 0 31px;
}

.u-section-1 .u-image-1 {
  width: 1091px;
  height: 810px;
  margin: 13px auto 0 108px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -70px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 49px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 826px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 653px;
    width: 919px;
    margin-top: 23px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 628px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 15px;
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    height: 512px;
    margin-top: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 384px;
    margin-top: 30px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 24px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    height: 242px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1274px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 56px 27px 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1517px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1675px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2336px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 33px;
  }
} .u-section-3 {
  min-height: 1063px;
}

.u-section-3 .u-image-1 {
  height: 985px;
  width: 1444px;
  margin: 39px calc(((100% - 1320px) / 2)  + -72px) 39px auto;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 856px;
  }

  .u-section-3 .u-image-1 {
    height: 778px;
    width: 1140px;
    margin-right: calc(((100% - 1140px) / 2));
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 720px;
  }

  .u-section-3 .u-image-1 {
    height: 642px;
    width: 940px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 570px;
  }

  .u-section-3 .u-image-1 {
    height: 492px;
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 447px;
  }

  .u-section-3 .u-image-1 {
    height: 369px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 310px;
  }

  .u-section-3 .u-image-1 {
    height: 232px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }
}